@import url("reset.css");
@import url("customise.css");

body {
  font-family: Tahoma, "Helvetica Neue", Helvetica, sans-serif;
}

h1 {
    font-size: 2.2em;
    font-weight: bold;
    padding: 0 0 10px;
    line-height: 1.5em;
}

h2 {
    font-size: 1.9em;
    font-weight: bold;
    line-height: 1.5em;
}
h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
}
h4 {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
}
h5,h6 {

}

a:hover {
  text-decoration: none;
}

input {

}

textarea {

}

select {

}
span.image_error {
    display: none;
  }
hr {
  clear: both;
  display: block;
  height: 1px;
  border-top: 0;
  border-right: 0;
  border-bottom:2px dotted #878889;
  border-left: 0;
}

div#skip {
  display: none;
}

/* Layout */
div#wrapper {
  width: 100%;
  text-align:center;
}

div#wrapper div#content {
  width: 1000px;
  margin: 0 auto 0 auto;
  padding: 0 10px;
  text-align: left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 970px;
}

/* Header */
div#header {
  clear: both;
  width: 970px;
  padding: 0 0 0 0;
}

div#header dl {
  float: left;
  padding: 16px 0 0 24px;
  width: 200px;
}

div#header dl dt {
  padding: 0 0 6px 0;
  font-size: 1.5em;
}

div#header dl dd {
  font-size: 2.6em;
  color: #ffa800;
}

div#header img {
  float: left;
}

/* Masthead */
div#masthead {
  clear: both;
  width: 970px;
  position:relative;
  margin: 1px 0 0 0;
  background-color:#C9CBD1;
}

div#masthead div#flash-carousel {
  float: left;
}

div#masthead form {
  float: left;
  padding: 35px 0 0 33px;
}
.camera-price {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    line-height: 34px;
    margin-bottom: 5px;
	padding:0 5px;
}
div#masthead form legend {
  display: block;
  padding: 5px 10px 3px 10px;
  text-transform:uppercase;
  font-size: 2.6em;
  font-weight: bold;
  margin-bottom:33px;
  color: #000;
}

div#masthead form label {
  display: inline-block;
  width: 46px;
  padding: 3px 0 0 0;
  font-size: 1.3em;
  font-weight: bold;
  vertical-align: top;
  color: #000;
}

div#masthead form input {
    background-color: transparent;
    background-image: url("../images/customise/tiles/search.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
  font-size: 1.5em;
  font-weight: bold;
    margin: 6px 0 0 45px;
    padding: 11px 0 11px 18px;
  text-align: left;
  text-transform: uppercase;
    width: 192px;
}

div#masthead form select {
  width: 185px;
  margin: 0 0 8px 0;
  padding: 2px 0 2px 0;
  font-size: 1.2em;
}

/* Navigation */
div#nav {
  clear: both;
  width: 970px;
  margin:0;
  height:36px;
  padding:3px;
}

div#nav ul li {
  float: left;
  padding:5px 10px;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  /*background-image: url("../images/customise/tiles/menudivider.png");
  background-repeat: no-repeat;*/
}

div#nav ul li a {
  display: block;
    font-size: 13px;
    padding: 5px 3px 5px 20px;
  text-decoration: none;
}

div#nav ul li.active {

}

div#nav ul li.active a {
  background: url("../images/bb.jpg") no-repeat 5% 50% #fff;
  color:#D7172F;
}

div#nav ul li.active a:hover {
  
}

/* Left column */
div#left-column {
  clear: both;
  float: left;
  width: 730px;
  padding: 15px 0 0 0;
  position: relative;
  font-size: 1.2em;
  line-height: 17px;
  background-color:#fff;
}

div#left-column div#left {
  voice-family: "\"}\"";
  voice-family: inherit;
}

div#left-column div#left p:first-child {

}
div#left-column div#left h1.red  {
	background-color:#D7172F;
	padding:10px 0 5px 15px;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:10px;
}

div#left-column .hbox {
	min-height:220px;
	margin-bottom:10px;
	border-bottom:4px solid #565455;
}

div#left-column .hboxb {
	width:220px;
	float:left;
	padding-right:33px;
}

div#left-column .hboxb  h2{
	text-transform:uppercase;
	font-size:16px;
	padding-left:15px;
	background: url("../images/bb.jpg") no-repeat scroll 0 50% #FFFFFF;
	}

div#left-column .hboxb  a {
	color:#000;
	}


div#left-column div#left p {
}

div#masthead div#righth {
    color: #333333;
    float: right;
    font-weight: bold;
    padding-left: 129px;
    text-align: left;
    width: 180px;
	height:140px;
  background: url("../images/pict-2.png") no-repeat 5px 10px transparent;
}
div#right-column div#right {
  float: left;
  width: 230px;
  padding: 0 0 12px 0;
  margin-bottom:15px;
  background-color:#D1D2D4;
  color:#000;
  font-weight:bold;
}

div#right-column div#right h1 {
  padding: 10px;
  font-size: 1.8em;
  font-weight: bold;
}

div#right-column div#right p {
  display: block;
  padding: 0;
  text-align: center;
}

div#right-column div#right dl {
  display: block;
  padding: 0 0 5px 10px;
}

div#right-column div#right dl dt {
  display: inline-block;
  width: 80px;
  font-weight:bold;
  font-size: 1.25em;
}

div#right-column div#right dl dd {
  display: inline;
  font-size: 1.25em;
}

div#left-column div#listings {
  width: 730px;
  clear:both;
  margin-bottom: 10px;
  background:#2C2A2C;
}

.bottomListings {
  width:730px;
  height:10px;
  padding-bottom:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }

div#left-column div#listings h2 {
  margin: 0 0 16px 0;
  padding: 12px 0 10px 24px;
  font-size: 1.3em;
  background-image: url("../images/customise/tiles/listings-heading.gif");
  background-repeat: no-repeat;
  text-transform:uppercase;
}

div#left-column div#listings div.vehicle {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  padding: 0 0 6px 0;
}

div#left-column div#listings div.vehicle dl {
  float: left;
  padding: 0;
  line-height:16px;
  width:420px;
}

div#left-column div#listings div.vehicle dl dt {
  padding: 0 0 4px 0;
  font-size: 1.25em;
  font-weight: bold;
}

div#left-column div#listings div.vehicle dl dt a {
  text-decoration: none;
}

div#left-column div#listings div.vehicle dl dt a:hover {
  text-decoration: underline;
}

div#left-column div#listings div.vehicle dl dd {
  padding: 0 0 10px 0;
  font-size: 1.0em;
}

div#left-column div#listings div.vehicle small {
  float: right;
  width: 79px;
  color:#fff;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
}

div#left-column div#listings div.vehicle img {
    border: 1px solid #fff;
    float: left;
    margin: 0 15px 13px 0;
    padding: 3px;
}

div#left-column div#listings div.vehicle img:hover {
   background-color:#fff;
}


div#left-column div#listings div#page-links,
div#left-column div#listings div#showing {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  text-align: center;
}


div#left-column p {
  padding: 0 0 16px 0;
  line-height: 18px;
}

/* Right column */
div#right-column {
  float: left;
  width: 230px;
  margin: 0 0 0 10px;
  padding: 14px 0 0 0;
}

div#right-column h3 {
  clear: both;
  padding: 8px 0 5px 20px;
  font-size: 1.6em;
  color:#fff;
}
div#left-column div#plays h3 {
  clear: both;
  padding: 12px 0 10px 24px;
  font-size: 1.6em;
  background-image: url("../images/customise/tiles/play-slideshow-heading.gif");
  background-repeat: no-repeat;
  text-transform:uppercase;
  color:#fff;
}
div#left-column div#plays h3 a{
  color:#fff;
}
div#left-column div#topGallery  {
	padding:8px;
	height:24px;
	overflow:hidden;
	margin-bottom:15px;

}

div#right-column div#deal {
  clear: both;
  margin: 0 0 15px 0;
  padding: 10px;
  background-color:#D1D2D4;
  voice-family: "\"}\"";
  voice-family: inherit;
  color:#000;
}



div#right-column div#deal div#deal-left img {
    float: left;
    margin-bottom:5px;
    padding: 3px;
}

div#right-column div#deal div#deal-left img:hover {
    background:#fff;
}

div#right-column div#deal div#deal-left small {
  clear: both;
  display: block;
  width: 79px;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
}

div#right-column div#deal div#deal-right {
  voice-family: "\"}\"";
  voice-family: inherit;
}

div#right-column div#deal div#deal-right h4 {
  padding: 0 0 2px 0;
  font-size: 1.5em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right h4 a {
  text-decoration: none;
}

div#right-column div#deal h4 a:hover {
  text-decoration: underline;
}

div#right-column div#deal div#deal-right p {
  padding: 0 0 16px 0;
  font-size: 1.2em;
  line-height: 16px;
}

div#right-column div#deal div#deal-right dl {
  padding: 0 0 16px 0;
}

div#right-column div#deal div#deal-right dl dt {
  display: inline;
  font-size: 1.2em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column .boxSidebar {
  padding: 10px;
  background-color:#D1D2D4;
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  color:#000;
}

div#right-column .searchul {
	margin-bottom:15px;
}

div#right-column .boxSidebar address {
  padding: 12px 0 12px 0;
  font-size: 1.2em;
  line-height: 17px;
  font-weight:bold;
}

div#right-column .boxSidebar dl {
  display: block;
  padding: 0 0 3px 0;
  width: 222px;
}

div#right-column .boxSidebar dl dt {
  display: inline-block;
  font-size: 1.2em;
  width:40px;
  font-weight:bold;
}

div#right-column .boxSidebar dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column .boxSidebar dl.coords dt {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
}

div#right-column .boxSidebar dl.coords dd {
  display: block;
  padding: 3px 0 0 0;
  font-size: 1.1em;
  color: #999;
}

div#right-column .boxSidebar form {
  padding: 12px 0 16px 0;
}

div#right-column .findus form legend {
  padding: 0 0 8px 0;
  font-size: 1.3em;
  font-weight: bold;
}

div#right-column .findus form label {
  display: none;
}

div#right-column .findus form input {
  width: 200px;
  padding: 3px 0 3px 0;
  font-size: 1.2em;
  color: #3b3b3b;
}

div#right-column .findus form input[type="submit"] {
  width: 26px;
  margin: 0 0 0 6px;
  border: 0;
  padding: 5px 0 6px 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-image: url("../images/customise/tiles/go-button.gif");
  background-repeat: no-repeat;
  background-color: transparent;
}

/* Footer */
div#footer {
  clear: both;
  width: 970px;
  padding: 38px 0 38px 0;
  text-align: center;
}
div#footerpowered {
  position:absolute;
  width:102px;
  height:35px;
  }

div#footer p {
  font-size: 1.2em;
}

div#footer ul {
  margin: 8px 0 0 0;
}

div#footer ul li {
  display: inline;
  padding: 0 8px 0 0;
  font-size: 1.2em;
}

form#cash label {
  width: 150px;
  float: left;
  clear: left;
  margin-bottom: 12px;
	}
form#cash input,
form#cash textarea,
form#cash select {
  float: left;
  margin-bottom: 12px;
  width: 200px;
  
}
form#cash textarea {
  height: 100px;
}

ul.servicing {
  list-style: disc inside ;
  padding: 20px 0 0 20px;
  background:url("../images/wk1.jpg") no-repeat top right;
  min-height:75px;
}
ul.lista {
  list-style: disc inside ;
  padding: 20px 0 0 0px;
}
.bottomListings {
  width:730px;
  height:10px;
  padding-top:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }
#slideShowului {
  height: 300px;
  width:730px;
  float:left;
}
div#details-left {
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
	width:320px;
    margin: 0;
    min-height: 931px;
}
div#details-left h1 {
    background-repeat: no-repeat;
    font-size: 1.4em;
    line-height: 22px;
    padding: 18px 22px 0;
}
div#details-left table {
    padding: 0;
	margin:0;
}
div#details-left table tr.even {
   /* background-color: #fff; */
}
div#details-left table tr.odd {
   background-color: #EBEBEB;
}
div#details-left table tr.oddBlack {
   background-color: #D1D2D4;
}
div#details-left table tr th {
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr td {
    font-size: 12px;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr.alt {
    background-color: #f1f1f1;
}
div#details-left h2 {
    font-size: 12px;
	font-weight:bold;
}
div#details-left p {
    font-size: 12px;
    line-height: 17px;
    white-space: pre-line;
}
div.captionului {
  position:absolute;
  top:396px;
  width: auto;
  height:auto;
  text-transform:uppercase;
  text-align: center;
  padding: 20px 100px 20px 20px;
  color: #fff;
  font-family: sans-serif;
  display: none;
  font-weight:bold;
  font-size:2.5em;
  background: url("../images/bg_caption.png") no-repeat right top;
}

div.radius {
  position:absolute;
  width: 8px;
  height:300px;
  text-align: center;
  background: url("../images/customise/tiles/slideshow_frame.png");
}
ul.servicing li {
    background: url("../images/check.png") no-repeat scroll left 3px transparent;
    font-size: 14px;
    padding: 2px 20px;
  list-style:none;
  font-weight:bold;
}

#screenshot{
  position:absolute;
  border:1px solid #fff;
  background:#333;
  padding:3px;
  display:none;
  color:#fff;
  z-index:9999;
  }
/*----- Enquire Form Start -----*/
.enquire {
  }
.enquire ul{
  float: left;
  list-style: none outside none;
  padding: 0 0 10px;
  clear:both;
}
div.enquire ul li {
    display: inline;
    font-size: 14px;
    font-weight: bold;
    padding: 0 6px 0 20px;
}
.enquire .mail {
  background:url(../images/envelope.png) no-repeat top left;
  }

.enquire .back {
  background:url(../images/back.png) no-repeat top left;
  }

.enquire a {
  }

#div2 {
  height:340px;
  width: 400px;
  background-color: #99CCFF;
  margin-top:10px;
  border-bottom:5px solid #3399FF;
  border:thin solid #1a1a1a;
  overflow: hidden;
}
/*------ Enquire Form End ----- */
.message {
	border:1px solid #ca0606;
	background-color:#f8bbbb;
	color:#ca0606;
	font-weight:bold;
	padding:8px;
}
.messageSent {
	border:1px solid #2ca701;
	background-color:#b6eca4;
	color:#2ca701;
	font-weight:bold;
	padding:8px;
}
div #left-column h1 {
    border-bottom: 1px solid #ECEAEC;
    line-height: 1.4em;
    margin-bottom: 8px;
    padding: 0;
    font-size:20px;
	color: #425968;
}
div#directions div#map-pane {
    border: 1px solid #000000;
    height: 532px;
    padding: 0;
    width: 730px;
}
div#directions form input[type="submit"] {

    cursor: pointer;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    width: 144px;
}
div#left-column div#note {
	width: 99%; 
	padding: 30px 0; 
	text-align: center; 
	font-size: 14px; 
	font-weight: bold
}
div#left-column .bold {
	font-size: 14px; 
	font-weight: bold
}
#bg-wrapper{display:none;position:absolute;height:100%;width:100%;margin:0;padding:0;z-index:0;}
#container{
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
	top:0;
	position:absolut;
    width: 100%;
    z-index: -10;}
/* tabs */
UL.tabNavigation {
  clear: both;
  height:26px;
  border-bottom: 3px solid #0376B1;
}

ul.tabNavigation li {
  float: left;
  margin: 0 2px 0 0;
  padding: 0 0 0 3px;
  font-size: 12px;
  font-weight: bold;
  background-image: url("../images/tabs-02.jpg");
  background-repeat: no-repeat;
}

UL.tabNavigation li a {
  display: block;
  padding: 6px 11px;
  color: #333;
  text-decoration: none;
  background-image: url("../images/tabs-01.jpg");
  background-repeat: no-repeat;
  background-position: top right;
}

UL.tabNavigation li a.selected {
  background-image: url("../images/tabs-02-red.jpg");
  color:#fff;
}
UL.tabNavigation li a:hover {
  text-decoration:underline;
}

ul.tabNavigation li.selected {
  background-image: url("../images/tabs-01-red.jpg");

}


    div.tabs > div {
      padding: 0;
      min-height: 822px;
      margin-top: 5px;
      border-top: 3px solid #0376B1;
    }

    div.tabs > div h2 {
      margin-top: 0;
    }

    #first {
        background-color: #f00;
    }

    #second {
        background-color: #0f0;
    }

    #third {
        background-color: #00f;
    }

    .waste {
      min-height: 1000px;
    }

div#car-details .tabs {
  padding:0 17px;
  }
#tabs {
  margin-bottom: 5px;
  padding-left: 2px;
}
/*
#tabs ul li {
  display: inline-block;
  padding: 5px 10px;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  background: #ddd; 
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
  margin-right: 2px;
}
#tabs ul li.selected {
  background: #006a35;
  color: #fff; 
  cursor: text;
}
a.tab-link {
  color: #fff;
  cursor: pointer;
}
#tabs ul li a.tab-link.selected {
  color: #fff; 
  cursor: text;
} */
.detail-section.hidden {
  display: none;
}
.detail-section-table {
  width: 100%;
}
.detail-section-table th {
  padding: 5px;
  font-weight: bold;
  width: 180px;
  vertical-align: top;
}
.detail-section-table td {
  padding: 5px;
  vertical-align: top;
  text-align: right;
}
.detail-section-table tr.oddBlack {
  background-color: #D1D2D4;
}
#review {
  padding-top: 20px;
  padding-left: 14px;
  font-size: 1.1em;
  line-height: 1.3em;
  font-family: inherit;
}
#review h2 {
  margin-bottom: 12px;
}
#review h3 {
  margin-bottom: 2px;
  font-size: 1.3em;
  font-weight: bold;
}
div.review {
  margin-bottom: 10px;
}
#review ul {
  list-style-position: inside;
  list-style-type: disc;
  margin: 2px;
}
#review-stars {
  padding: 10px 20px;
  background: #F1F1F1;
  float: right;
  color: #000;
}
#review-stars label {
  font-weight: bold;
  width: 100px;
  display: block;
  float: left;
}
#review-stars img {
  margin-top: -4px;
}
img.review-video {
  cursor: pointer;
}
.review-video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
  margin-bottom: 10px;
}
.review-video-container iframe, .review-video-container object, .review-video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.review-video {
  display: inline-block;
}

/* review-carousel */
#review-carousel {
    overflow: hidden;
    padding: 0 30px;
    position: relative;
}
#review-carousel .viewport {
    float: left;
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: relative;
}
#review-carousel .buttons {
    background: #c50100;
    border-radius: 20px;
    display: block;
    margin: 2px 0 0;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 20px;
    text-decoration: none;
    font-size: 16px;
}
#review-carousel .next {
    left: auto;
    right: 0;
    top: 0;
}
#review-carousel .buttons:hover{
    color: #c50100;
    background: #fff;
}
#review-carousel .disable {
    visibility: hidden;
}
#review-carousel .overview {
    list-style: none;
    position: absolute;
    left: 0
    top: 0;
}
#review-carousel .overview li{
    float: left;
    margin: 0 0px 0 0;
    overflow: hidden;
    height: 90px;
    width: 120px;
    margin-right: 5px;
    position: relative;
}
#disclaimer {
  display: none;
  font-size: 0.9em;
  margin: 20px 0;
  line-height: 1.2em;
}
/*//////////////////////////////////////////////////////////////*/
/*--------------------------Image Gallery-----------------------*/
/*//////////////////////////////////////////////////////////////*/
#gallery{
	margin-bottom:10px;
}

.gallery {  padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { list-style: none!important; float: left; width: 33.33333333%; }
.gallery li a { display: block; margin: 5px;}
.gallery li img { display: block; width: 100%; height: auto; }
.image-decoration { border:1px solid #ccc; padding:3px; margin:3px;}


div#left-column div#left h1.red {
    background-color: #d7172f;
    color: #fff;
    margin-bottom: 10px;
    padding: 10px 0 5px 15px;
    text-transform: uppercase;
}
iv#righth .text-1 {
    font-size: 20px;
    font-weight: 700;
    line-height: 18px;
	padding:0;
    margin:5px 0;
    text-transform: none;
}
div#righth .text-2 {
    color: #5D667B;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
    margin:3px 0 0 0;
    text-transform: uppercase;
}
div#righth .text-3 {
    color: #333333;
    font-weight: 400;
    line-height: 13px;
    font-size: 10px;
    margin:0;
    text-transform: uppercase;
}

div#dopening div#righth  h1 {
    color: #30323C;
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin-top: 8px;
    text-transform: none;
}

div#footer div#openingh h1 {
  font-size: 1.4em;
  padding:5px 0; 
}
div#left-column .bglogos {
  background:url("../images/bglogos.jpg") no-repeat top right;
  width:663px; 
  float:right;
  padding-bottom:10px;
}

div#left-column div#aboutus {
  color:#13598F;
}
div#left-column div#aboutus h4 {
  font-weight:bold;
}

div#left-column div#aboutus p {
  display: block;
  padding: 0;
}

div#left-column div#aboutus dl {
  display: block;
  
}

div#left-column div#aboutus dl dt {
  display: inline-block;
  clear:both;
  font-weight: bold;
}
div#footer div#openingh dl dt {
  display: inline-block;
  clear:both;
  font-size:14px;	
}

div#footer div#openingh dl dd {
  display: inline;
}
div#left-column div#aboutus dl dd {
  display: inline;
}
/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
	font-size: 1em;
    font-weight: bold;
    padding: 0 0;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #13588F;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
	z-index:999;
	
}
ul#menu li ul.sub-menu li a {
    width: 152px;
	padding-top:7px;
	font-size:13px;
	padding-left: 10px;
	padding-bottom: 10px;
}
ul#menu li:hover ul.sub-menu {
	color: #367bb2;
    display:block;
}
